jQuery(document).ready(function()
{
    function resizWidth()
    {
        if( jQuery('.basic_h').length > 0 )
        {
            jQuery('.basic_h').each(function(i){

                var el = jQuery(this);

                //minux the navigation width width
                var next = el.find('.next').width(),
                    prev = el.find('.prev').width(),
                    width = el.width() - (next + prev + 10);

                el.find('.scroller, .pane').css('width', width);
                //el.find('.scroller').css('height', height);

            });

        }
    }

    resizWidth();

    jQuery(window).bind("resize", function() {
      resizWidth();
    });
});